| # Digitizer - AI on the edge ## An ESP32 all inclusive neural network recognition system for meter digitalization

- Overview
- Settings
  - Set "Previous Value"
  - Configuration
  - Alignment
    - Reference Image
    - Alignment Marker
  - Regions Of Interest
    - Digit ROI
    - Analog ROI
- Data
  - Recognition
  - Livestream
    - Live Stream (Light off)
    - Live Stream (Light on)
  - Data Graph
  - Data Table
  - Data Files
- System
  - Backup/Restore
  - OTA Update
  - Log Viewer
  - File Server
  - Reboot
  - Info
  - Help
- Manual Control
  - Resend HA Discovery

Loading version...